.orders a {
    color: #428bca;
    text-decoration: underline;
}
form.order_form button.btn.type_deal, form.order_form button.btn.clear{
	background-color: #b0b0b0;
	border-bottom: 3px solid #9b9b9b;
	float: left;
}

form.order_form button.btn.sel{
	background-color: #a70017;
	border-bottom: 3px solid #7f0011;
}
ul.num li{
	list-style-type: decimal;
}
p{
	margin: 0 0 7px 0;
}
.title2 {
	margin: 20px 0 15px 0;
}